prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: MiriSDR Library
Description: C Utility Library
Version: 0.0.0
Cflags: -I${includedir}/ -I/usr/pkg/include/libusb-1.0
Libs: -L${libdir} -lmirisdr -lusb-1.0
Libs.private: 
